/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

/* Main width */

[class*="wd-section-stretch"] {
    min-width: calc(100vw) !important;
    width: calc(100vw) !important;
    left: calc(50% - 50vw) !important;
}


/* Blogs */

div.wd-post-inner.article-inner {
    border: 1px solid #EDEAE4 !important;
}

/* Product category */

div.wd-term-desc {
    margin-top: 100px !important;
    margin-bottom: 40px;
}

.wd-page-title .container {
    padding: 100px 0px 100px 0px !important;
}


/* Footer */

.wd-nav>li>a {
    min-height: 24px !important;
}

div.elementor, .elementor-29204 {
	margin-block: 0px 0px !important;
}


/* My account */

.wd-builder-off .wd-nav-my-acc {
    --nav-shadow: none !important;
}

.wd-nav-my-acc.wd-icon-top>li>a {
    border: 1px solid #EDEAE4;
}

/* Checkout */

.optional {
    top: 0px !important;
}

div.woocommerce-form-coupon-toggle {
	display: none !important;
}

/* Thank you page */

.wd-builder-off :is(.woocommerce-thankyou-order-received,.woocommerce-thankyou-order-failed) {
    color: #c6a75e !important;
    border: 2px dashed #c6a75e !important;
}

/* mobile menu */

.wd-nav-mobile>li>a, .wd-nav-mobile>li>ul li>a {
    padding: 20px 20px !important;
}

/* Cart */

.wd-notice.wd-success, .wpcf7 form.sent .wpcf7-response-output, .mc4wp-success, .woocommerce-message {
    background-color: #75ae76 !important;
}

/* Mobile gift card */

#pwgc-redeem-gift-card-number {
    width: 50% !important;
}

#pwgc-redeem-button {
	width: 48% !important;
	display: inline-block !important;
    margin-bottom: 0px !important;
}

#pwgc-redeem-form {
	margin-bottom: 20px;
}

@media only screen and (max-width: 600px) {

input#pwgc-redeem-gift-card-number {
    width: 100% !important;
}
	
input#pwgc-redeem-button {
    width: 100% !important;
    margin-top: 10px;
	background-color: #EDEAE4 !important;
}

}

/* Klix */

.spell-payment-group__grid {
    grid-template-columns: repeat(2, 1fr) !important;
}

.spell-payment-group {
	width: 100%;
}

fieldset legend {
    padding-right: 15px;
    padding-left: 0px !important;
    padding-bottom: 15px;
}

/* Page title bar */

.wd-page-title {
    background-color: #0a0a0a00 !important;
}



